﻿using System;
using System.Collections;
using System.Text;
using System.Threading;
using GHIElectronics.TinyCLR.Pins;
using GHIElectronics.TinyCLR.Devices.Gpio;

namespace TCLR_G30_Blink
{
    class Program
    {
        static void Main()
        {
            var ledGreen = GpioController.GetDefault().OpenPin(G30.GpioPin.PC8);
            ledGreen.SetDriveMode(GpioPinDriveMode.Output);

            while (true)
            {
                ledGreen.Write(GpioPinValue.High);
                Thread.Sleep(500);
                ledGreen.Write(GpioPinValue.Low);
                Thread.Sleep(500);
            }
        }
    }
}
